Go to advanced search

by emcdowell
Tue Aug 22, 2017 2:43 am
Forum: Troubleshooting
Topic: STICKY: libmysqlclient18 has no installation candidate
Replies: 25
Views: 21622

STICKY: libmysqlclient18 has no installation candidate

I am trying to follow the guide for setting up a LAMP server however I cannot install php5-mysql. I get the error that it cannot install libmysql client18 and when I try to install that I get the error "E: Package 'libmysqlclient18' has no installation candidate" I have tried sudo apt-get update, su...

Go to advanced search